<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/V-Twin-base.xml">

  <sim>

    <description>Velocity V Twin (YASim)</description>
    <authors>
      <author     n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
    </authors>

    <aircraft-version>0.1</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/V-Twin-yasim</aero>

    <rating>
      <FDM        type="int"> 2 </FDM>
      <systems    type="int"> 2 </systems>
      <cockpit    type="int"> 3 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/V-Twin-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>rutan</tag>
      <tag>homebuilt-aircrafte</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>retractable-gear</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
